be.vlaanderen.mercurius.stay.schemas.v1

## Class ObjectFactory

- java.lang.Object
- - be.vlaanderen.mercurius.stay.schemas.v1.ObjectFactory

-     public class ObjectFactory
      extends Object

  This object contains factory methods for each Java content interface and Java element interface generated in the be.vlaanderen.mercurius.stay.schemas.v1 package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.stay.schemas.v1

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AcceptedCreationResponseType` | `createAcceptedCreationResponseType()` Create an instance of `AcceptedCreationResponseType`
    `AcceptedModificationResponseType` | `createAcceptedModificationResponseType()` Create an instance of `AcceptedModificationResponseType`
    `EWZCfinDF003CreateAdmissionRequest` | `createEWZCfinDF003CreateAdmissionRequest()` Create an instance of `EWZCfinDF003CreateAdmissionRequest`
    `EWZCfinDF003CreateAdmissionResponse` | `createEWZCfinDF003CreateAdmissionResponse()` Create an instance of `EWZCfinDF003CreateAdmissionResponse`
    `EWZCfinDF004ModifyAdmissionRequest` | `createEWZCfinDF004ModifyAdmissionRequest()` Create an instance of `EWZCfinDF004ModifyAdmissionRequest`
    `EWZCfinDF004ModifyAdmissionResponse` | `createEWZCfinDF004ModifyAdmissionResponse()` Create an instance of `EWZCfinDF004ModifyAdmissionResponse`
    `EWZCfinDF005CancelAdmissionRequest` | `createEWZCfinDF005CancelAdmissionRequest()` Create an instance of `EWZCfinDF005CancelAdmissionRequest`
    `EWZCfinDF005CancelAdmissionResponse` | `createEWZCfinDF005CancelAdmissionResponse()` Create an instance of `EWZCfinDF005CancelAdmissionResponse`
    `EWZCfinDF016PushNotificationHCA` | `createEWZCfinDF016PushNotificationHCA()` Create an instance of `EWZCfinDF016PushNotificationHCA`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.stay.schemas.v1

  - ### Method Detail

    - #### createEWZCfinDF003CreateAdmissionRequest

          public EWZCfinDF003CreateAdmissionRequest createEWZCfinDF003CreateAdmissionRequest()

      Create an instance of `EWZCfinDF003CreateAdmissionRequest`

    - #### createEWZCfinDF003CreateAdmissionResponse

          public EWZCfinDF003CreateAdmissionResponse createEWZCfinDF003CreateAdmissionResponse()

      Create an instance of `EWZCfinDF003CreateAdmissionResponse`

    - #### createAcceptedCreationResponseType

          public AcceptedCreationResponseType createAcceptedCreationResponseType()

      Create an instance of `AcceptedCreationResponseType`

    - #### createEWZCfinDF004ModifyAdmissionRequest

          public EWZCfinDF004ModifyAdmissionRequest createEWZCfinDF004ModifyAdmissionRequest()

      Create an instance of `EWZCfinDF004ModifyAdmissionRequest`

    - #### createEWZCfinDF004ModifyAdmissionResponse

          public EWZCfinDF004ModifyAdmissionResponse createEWZCfinDF004ModifyAdmissionResponse()

      Create an instance of `EWZCfinDF004ModifyAdmissionResponse`

    - #### createAcceptedModificationResponseType

          public AcceptedModificationResponseType createAcceptedModificationResponseType()

      Create an instance of `AcceptedModificationResponseType`

    - #### createEWZCfinDF005CancelAdmissionRequest

          public EWZCfinDF005CancelAdmissionRequest createEWZCfinDF005CancelAdmissionRequest()

      Create an instance of `EWZCfinDF005CancelAdmissionRequest`

    - #### createEWZCfinDF005CancelAdmissionResponse

          public EWZCfinDF005CancelAdmissionResponse createEWZCfinDF005CancelAdmissionResponse()

      Create an instance of `EWZCfinDF005CancelAdmissionResponse`

    - #### createEWZCfinDF016PushNotificationHCA

          public EWZCfinDF016PushNotificationHCA createEWZCfinDF016PushNotificationHCA()

      Create an instance of `EWZCfinDF016PushNotificationHCA`

Connector Packaging TRUSSMAKER 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.